. spf2-block-button {
  margin-bottom: 1em;
}
/*. spf2-block-button {
  margin-bottom: 10px;
}
. spf2-block-button .btn {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 2px 20px 7px;
  font-size: 20px;
  font-family: "com-webfont", sans-serif;
}
. spf2-block-button .btn-outline {
  border: 1px solid #217EA6;
  background: #ffffff;
  color: #217EA6;
}
. spf2-block-button .btn-outline:hover,
. spf2-block-button .btn-outline:focus {
  background: #217EA6;
  color: #ffffff;
}
. spf2-block-button .btn-filled {
  border: 1px solid #217EA6;
  background: #217EA6;
  color: #ffffff;
}
. spf2-block-button .btn-filled:hover,
. spf2-block-button .btn-filled:focus {
  border: 1px solid #134b63;
  background: #134b63;
  color: #ffffff;
}
. spf2-block-button .btn-rectangular {

}
. spf2-block-button .btn.btn-rounded {
  border-radius: 5px;
}*/
